## org.mortbay.http
Class HttpFields.Entry

    java.lang.Object
      |
      +--org.mortbay.http.HttpFields.Entry

Enclosing class:
  HttpFields

public class HttpFields.Entry
extends java.lang.Object

Method Summary
`java.lang.String` `getKey()`
`java.lang.String` `getValue()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getKey

    public java.lang.String getKey()

### getValue

    public java.lang.String getValue()

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.